<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a href="#" class="navbar-brand">Livre de Recette</a>
        </div>
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li routerLinkActive="active" *ngIf="isAthenticated"><a routerLink="/recettes">Recette</a></li>
                <li routerLinkActive="active" *ngIf="!isAthenticated"><a routerLink="/auth">Authentification</a></li>
                <li routerLinkActive="active"><a routerLink="/shopping-list">Liste de Shopping</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li *ngIf="isAthenticated">
                    <a style="cursor: pointer;" (click)="onLogout()">Deconnecter</a>
                </li>
                <li class="dropdown" appDropDown *ngIf="isAthenticated">
                <a style="cursor: pointer;" class="dropdown-toggle" role="button">Manage <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a style="cursor: pointer;" (click)="onSaveData()">Save Data</a></li>
                        <li><a style="cursor: pointer;" (click)="onFetchData()">Fetch Data</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div>
</nav>